@import "default.css";


.accessibility{display: none;}

body {color:#393939;}
a, .orange {color: #f46520;}
a:hover {text-decoration: none;}
/*.radio {margin:0; padding:0;  background-color:Lime;}*/
.radio {margin:0; padding:0;}
.orangep {color: #f46520; padding:0 4px 0 4px;}

div >/**/.NoneIEPackingRegister {padding-top:4px;}



div >/**/.NoneIEpack{padding-top:4px;}
/* Radio buttons fx simulator */
div >/**/.NoneIEpack4{padding-top:3px;padding-left:5px;}

/* Heading & Radio buttons sole trader */
div > .NoneIEpackingHeading {padding-top:10px;}
div >/**/.NoneIEpackingHeading {padding-top:9px;}

div >/**/.NoneIEpackSole {padding-top:5px;padding-right:5px;}
div >/**/.NoneIEpackSole input {position:relative;top:1px;}
div >/**/.NoneIEpackSole label {padding-left:3px;}

/* check box to copy address	*/
div > .NoneIEPackCopy input {position:relative;left:-3px;}
div >/**/.NoneIEPackCopy {position:relative;left:3px;}

div > .NoneIEpack2{padding-top:3px;}
div >/**/.NoneIEpack2{padding-top:0px;}

div > .OrgIEpack {padding-top:0px;padding-right:5px;}
div >/**/.OrgIEpack{padding-top:2px;}

div > .OrgIEpack2 {padding-top:2px;color:#000000;}
div >/**/.OrgIEpack2 {padding-top:0px;}


/* Used in Access Levels Page, Gridview padding for checkbox */
td > .NoneIEpack3{padding-top:3px;}
td >/**/.NoneIEpack3{padding-top:5px;}

/* Used in Access Levels Page, Gridview padding for InputBox */
td > .NoneIEpack3InputBox{padding-top:5px; padding-left:5px;}
td >/**/.NoneIEpack3InputBox{padding-top:5px; padding-left:5px;}

/* Registration radio butttons */
.radioTest1 {padding-left:10px;}




/* Page */
.Page {width:820px;margin:0 auto;}
/*.Page_Header {height:319px;}
*/

/* SiteLogo */
.SiteLogo {float:left;padding:5px 0 5px 17px;}

/* Call Us Now */
.CallUsNow {font-family:Arial, Helvetica, sans-serif; padding:20px 0 1px 17px; font-weight:bold; color:#f46520; font-size:11pt; text-align:center; width:270px; height:45px; float:left;}

/* Nav_H_QuickLinks */
.Nav_H_QuickLinks {float:right;padding:32px 13px 0 0;}
.Nav_H_QuickLinks ul {list-style:none;padding:0;}
.Nav_H_QuickLinks ul * {float:left;}
.Nav_H_QuickLinks ul li {padding:0 0 0 20px;}
.Nav_H_QuickLinks ul li a {text-decoration:none;background:url(../image/list/list-arrow-orange.gif) no-repeat left center;padding:0 0 0 10px;color:#393939;font-weight:700;}
.Nav_H_QuickLinks ul li a:hover {text-decoration:underline;}


/* Nav_H_Main */
.Nav_H_Main_OverFlow {overflow:hidden;width:821px;height:22px;}
.Nav_H_Main_OverFlow_Panels {width:1024px;}
.Nav_H_Main {clear:both;}
.Nav_H_Main ul {list-style:none;padding:0;font-size:1em;}
.Nav_H_Main ul * {float:left;}
.Nav_H_Main ul li {padding:0 4px 0 0;}
.Nav_H_Main ul li.Nav_H_Main_0 a span span {padding:2px 12px 0 14px;}
.Nav_H_Main ul li a {text-decoration:none;border:solid 2px #393939;color:#ffffff;font-weight:700;background:#393939 url(../image/list/list-arrow-orange.gif) no-repeat 6px 6px;}
.Nav_H_Main .Nav_H_Main_0_Active .Nav_H_Main_0 a, .Nav_H_Main .Nav_H_Main_1_Active .Nav_H_Main_1 a, .Nav_H_Main .Nav_H_Main_1_Active .Nav_H_Main_1 a:hover, .Nav_H_Main .Nav_H_Main_2_Active .Nav_H_Main_2 a, .Nav_H_Main .Nav_H_Main_2_Active .Nav_H_Main_2 a:hover, .Nav_H_Main .Nav_H_Main_3_Active .Nav_H_Main_3 a, .Nav_H_Main .Nav_H_Main_3_Active .Nav_H_Main_3 a:hover, .Nav_H_Main .Nav_H_Main_4_Active .Nav_H_Main_4 a, .Nav_H_Main .Nav_H_Main_4_Active .Nav_H_Main_4 a:hover, .Nav_H_Main .Nav_H_Main_5_Active .Nav_H_Main_5 a {border-color:#f46520;background:#f46520 url(../image/list/list-arrow-white.gif) no-repeat 6px 6px;color:#FFFFFF;}
.Nav_H_Main .Nav_H_Main_5 a  {border-color:#929598;background:#929598 url(../image/list/list-arrow-orange.gif) no-repeat 6px 6px;color:#FFFFFF;}
.Nav_H_Main ul li a:hover {border-color:#f46520;background:#f46520 url(../image/list/list-arrow-white.gif) no-repeat 6px 6px;color:#FFFFFF;}
.Nav_H_Main ul li a span {height:30px}
.Nav_H_Main ul li a span span {padding:3px 12px 0 17px;height:auto;}
.Nav_H_Main_1 a {width:125px;}
.Nav_H_Main_2 a {width:185px;}
.Nav_H_Main_4 a {width:133px;}

/*Page_Body*/
.Page_Body {width:100%;}

/* MastHead */
.MastHead {border:solid 5px #f46520;margin:7px 0 0 0;}

/* Page_Footer */
.Page_Footer {margin:8px 0 0 0; }


/* BreadCrumb */
.BreadCrumb {background:#929598;height:18px;}
.BreadCrumb ul {list-style:none;padding:3px 13px 0 18px;font-size:0.9em;}
.BreadCrumb ul * {float:left;}
.BreadCrumb ul li {padding:0 0 0 0px;}
.BreadCrumb ul li a {text-decoration:none;color:#ffffff;background:url(../image/list/list-arrow-gray.gif) no-repeat 0px 2px;padding:0 10px 0 8px;}
.BreadCrumb ul li a:hover {text-decoration:underline;}


/* CopyRight */
.CopyRight {padding:3px 0 0 18px;font-size:0.9em;}
.CopyRight td {vertical-align:bottom;}






/* Register User Summary */
.gv_Header { background-color:#929598; border:none; padding:5px 5px 5px 5px; vertical-align:middle; text-align:left;  color:White; border-collapse:collapse; }
.gv_Grid { padding:4px 4px 4px 4px; border-collapse:collapse; width:690px; border-style:none; }
.gv_borderCollapse { border-collapse:collapse; border-style:none; padding:5px;}
.gv_LinkButtons { background:transparent url(../image/list/list-arrow-orange.gif) no-repeat 9px center; width:auto; padding-left:20px; padding-right:5px;}
th {vertical-align:Middle; padding:0px 5px 0px 5px;}
.gv_textBox { margin-top:3px;}

.Page_Body_X {background:url(../image/background/Page_Body_X.gif) repeat-x left top;}

.FAQ {float:left;width:610px;}
.FAQ_Padding {padding:35px 0 0 20px;}
.FAQ h2 {padding:0 0 0 0;}
.FAQ h3 {padding:20px 0 7px 0;}

.FAQ .Fx_Border strong {display:block;}
.FAQ .Fx_Border p {display:none;font-size:1.2em;}

.Fx_Border {border-bottom:solid 1px #dadada;padding:10px 20px 0 0;}
.Fx_Border h2 {cursor:pointer;background:url(../image/list/list-arrow-orange.gif) no-repeat 10px 0.4em;padding:0 0 1em 28px;font-size:1.3em;color:#393939;font-weight:100;height:auto;}
.Fx_Border p {padding:0 0 1em 28px;}

.Faq_Active h2 {background-image:url(../image/list/list-arrow-down-orange.gif);font-weight:700;}
.FAQ .Faq_Active p {display:block;}
.Faq_Active {background:#feefe8;}


.Regulator {padding:15px 0px 0px 15px;}
.Regulator h2 {cursor:pointer;background:url(../image/list/list-arrow-orange.gif) no-repeat 10px 0.4em;padding:2px 0 5px 28px;color:#393939;font-weight:bold;font-size:1em;height:auto;}
.Regulator p {display:none;padding:0 0 1em 28px;}

.Regulator_Active h2 {background-image:url(../image/list/list-arrow-down-orange.gif);}
.Regulator .Regulator_Active p {display:block;}
.Regulator_Active {}


#Page .SubNote {font-size:1em;font-style:italic;}
.Panel_Grey {background:#f1f1f1;}
.Panel_Grey_Padding {padding:7px;}
.ColGrey {background:#f1f1f1;}/*width:534px;}*/
.ColGrey_Padding {padding:30px 30px 20px 45px;}
.ColGreen {background:#d6e9e1;width:279px;}
.rightBox {margin-top:8px;float:right;padding-left:8px;background-color:White;}/* removed height:295px; */
.leftBox {height:295px;}
.leftBox_contactus {height:383px; width:540px; }
.ColGreen_contactus {background:#d6e9e1;width:272px; height:383px; padding-bottom:0px;}
.rightBox_contactus {margin-top:9px;float:right;height:383px; padding-left:5px;background-color:White;}
.ColSpacer {width:8px;}

/* Validation*/
.Validator, .nudge1, .nudge2, .nudge3 { color:#f46520; font-size:smaller; background-image:url(../image/icon/exclaimationOrange.gif); background-repeat:no-repeat; background-position:left center; padding-left:15px;position:relative;top:-3px; } /* orange = #f46520 */
* html .Validator, .nudge1, .nudge2, .nudge3 { color:#f46520; font-size:smaller; background-image:url(../image/icon/exclaimationOrangeIE.gif); background-repeat:repeat-y; background-position:0px 0px; padding-left:15px;position:relative;overflow:auto;zoom:1; } /* orange = #f46520 */
.Validator2 { color:#f46520; font-size:0.8em; background-image:url(../image/icon/exclaimationOrange.gif); background-repeat:no-repeat; background-position:left top; padding-left:15px;  } /* orange = #f46520 */
.ValidatorSummary { color:#f46520; font-size:smaller; background-image:url(../image/icon/exclaimationOrange.gif); background-repeat:no-repeat; background-position:left 1px; padding-left:15px;}
.ValidatorBlock{display:block;}
.ValidatorMessage {font-size:1em;margin-left:170px;}


/* Registration
.leftBox_registration{height:auto; background-color:#f1f1f1; padding:25px 0px 25px 15px;}
#LeftBoxMainWhiteArea{width:96%; border-left:solid 10px #f1f1f1; border-right:solid 10px #f1f1f1; background-color:White; border-bottom:solid 10px #f1f1f1;}
 */
.leftBox_registrationFront{margin-right:290px;height:262px; background-color:#f1f1f1; padding:25px 0px 25px 15px;}
.leftBox_registrationMsg{height:262px; background-color:#f1f1f1; padding:25px 0px 25px 15px;}
.leftBox_registration{height:auto; background-color:#f1f1f1; margin-top:8px; padding:25px 0px 25px 15px;}
#LeftBoxMainWhiteArea{border-left:solid 10px #f1f1f1; border-right:solid 25px #f1f1f1; background-color:White; border-bottom:solid 10px #f1f1f1;}
/**/


  /* Registration You Are Here Navigation */
#theRegNav .B1_ON {background:url(../image/icon/biz-one-on.gif) no-repeat left top; width:50px; Height:55px; float:left;}
#theRegNav .B1_OFF {background:url(../image/icon/biz-one.gif) no-repeat left top; width:50px; Height:55px; float:left;}
#theRegNav .B2_ON {background:url(../image/icon/biz-two-on.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .B2_OFF {background:url(../image/icon/biz-two.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .I1_ON {background:url(../image/icon/one-on.gif) no-repeat left top; width:50px; Height:55px; float:left;}
#theRegNav .I1_OFF {background:url(../image/icon/one.gif) no-repeat left top; width:50px; Height:55px; float:left;}
#theRegNav .I2_ON {background:url(../image/icon/two-on.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .I2_OFF {background:url(../image/icon/two.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .C3_OFF {background:url(../image/icon/three.gif) no-repeat left top; width:54px; Height:55px; float:left;}
#theRegNav .C4_OFF {background:url(../image/icon/four.gif) no-repeat left top; width:54px; Height:55px; float:left;}
#theRegNav .C5_OFF {background:url(../image/icon/five.gif) no-repeat left top; width:54px; Height:55px; float:left;}
#theRegNav .C6_OFF {background:url(../image/icon/six.gif) no-repeat left top; width:43px; Height:55px; float:left;}
#theRegNav .C3_ON {background:url(../image/icon/three-on.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .C4_ON {background:url(../image/icon/four-on.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .C5_ON {background:url(../image/icon/five-on.gif) no-repeat left top; width:55px; Height:55px; float:left;}
#theRegNav .C6_ON {background:url(../image/icon/six-on.gif) no-repeat left top; width:43px; Height:55px; float:left;}
th { vertical-align:bottom; padding-bottom:5px;}

/* Review Details Page Table Styling*/
#reviewTable td { line-height:17px; padding-bottom:1px; padding-top:2px;}
#reviewTable h3 {line-height:17px;}
#reviewTable { padding-top:15px; padding-bottom:15px;  background-color:#f1f1f1; width:680px;}
#reviewTableB td { line-height:17px; padding-bottom:1px; padding-top:2px; }
#reviewTableB h3 {line-height:17px;}
#reviewTableB { padding-top:15px; padding-bottom:15px; background-color:#f1f1f1; width:680px;}
#reviewTableC td { line-height:17px; padding-bottom:1px; padding-top:2px; }
#reviewTableC h3 {line-height:17px;}
#reviewTableC { padding-top:15px; padding-bottom:15px; background-color:#f1f1f1; width:680px;}
#reviewTableD td { line-height:17px; padding-bottom:1px; padding-top:2px; }
#reviewTableD h3 {line-height:17px;}
#reviewTableD { padding-top:15px; padding-bottom:15px; background-color:#f1f1f1; width:680px;}

.register_complete_content .FAQ .Fx_Border h2 {padding:0;}
.register_complete_content .FAQ .Fx_Border h2 span {background:url(../image/icon/plus.gif) no-repeat 570px 0px;display:block;padding:0 0 1em 28px}
.register_complete_content .FAQ .Faq_Active h2 span {background-image:url(../image/icon/minus.gif);}

.Page_Body_Padding {padding:9px 0 0 0;}

.ImageCenter {text-align:center;}
.ImageCenter img {margin:0 auto;}

.ColGreen_Spacer {padding:20px 0 0 0; }
.ColGreen p {padding:5px 15px 30px 20px;}


/* ########## AutoForm ########## */

.AutoForm .InputText input {width:100%;}
.AutoForm .InputSelect select {width:100%;}
.AutoForm td {padding:0 5px 10px 0;}
.AutoForm td td {padding:0;}
.AutoForm .InputRadio input {float:left;margin:0 10px 0 0;}
.AutoForm .InputRadio label {float:left;width:90px;text-align:left;}


.FxSimulator label {width:100px;text-align:right;display:block;}
.FxSimulator label.Left {width:auto;}
.FxSimulator .InputText div {width:230px;}
.FxSimulator .Button a {background:#F46520 url(../image/list/list-arrow-white.gif) no-repeat scroll 6px;height:23px;float:left;color:#ffffff;text-decoration:none;}
.FxSimulator .Button a span {display:block;padding:5px 10px 0 15px;}

.FxSimulator_Padding {background:#ffffff;padding:20px 30px 20px 25px;}

.FxSimulator .Form_ThankYou {}
.FxSimulator h3 {font-size:1.2em;}

.Btn_Teal a {color:#395348;background:#d6e9e1 url(../image/list/list-arrow-right-black.gif) no-repeat scroll 6px;float:left;text-decoration:none;}
.Btn_Teal a span {display:block;padding:5px 10px 0 15px;}

.NavH_FxSimulator {padding:10px 25px 0 25px;background:#000000;}
.NavH_FxSimulator ul {list-style:none;height:28px;padding:0;}
.NavH_FxSimulator ul li {float:left;padding:0 1px 0 0;}
.NavH_FxSimulator ul a {color:#ffffff;background:url(../image/background/NavH_FxSimulator_X.gif) repeat-x left top;float:left;height:28px;text-decoration:none;}
.NavH_FxSimulator ul a:focus {outline: none;}
.NavH_FxSimulator ul a:hover, .NavH_FxSimulator a.Active {background:#ffffff;color:#000000;}
.NavH_FxSimulator ul a span {padding:5px 10px 0 10px;display:block;}

.NavH_FxSimulator_R {float:right;}
.NavH_FxSimulator_R a {font-size:1.2em;}

/* */

h2 {height:40px;color:#393939;}
h2 span {display:block;padding:10px 0 0 30px;}

.FxSimulator_Step_1,
.FxSimulator_Step_1_2, 
.ShowFxSimulator_Step_1 .FxSimulator_Step_1_3, 
.ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_3, 

.FxSimulator_Step_2,
.FxSimulator_Step_2_2,
.FxSimulator_Step_2_3,
 
.FxSimulator_Step_2b,


.ShowFxSimulator_Step_2 .FxSimulator_Step_2_3, 
.ShowFxSimulator_Step_2_2 .FxSimulator_Step_2_3,


.FxSimulator_Step_3, 
.FxSimulator_Step_3_2, 
.FxSimulator_Step_3_3, 

.ShowFxSimulator_Step_3 .FxSimulator_Step_3_3, 
.ShowFxSimulator_Step_3_2 .FxSimulator_Step_3_3,
.FxSimulator_Step_4, 
.FxSimulator_Step_5 {display:none;}

.ShowFxSimulator_Step_1 .FxSimulator_Step_1,
.ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2,
.ShowFxSimulator_Step_2 .FxSimulator_Step_2,
.ShowFxSimulator_Step_2b .FxSimulator_Step_2b,
.ShowFxSimulator_Step_2_2 .FxSimulator_Step_2_2,
.ShowFxSimulator_Step_3 .FxSimulator_Step_2_3,


.ShowFxSimulator_Step_3 .FxSimulator_Step_3,
.ShowFxSimulator_Step_3_2 .FxSimulator_Step_3_2,
.ShowFxSimulator_Step_1 .FxSimulator_Step_1,
.ShowFxSimulator_Step_1 .FxSimulator_Step_1,
.ShowFxSimulator_Step_1 .FxSimulator_Step_1,
.ShowFxSimulator_Step_1 .FxSimulator_Step_1 {display:block;}


.ShowFxSimulator_Step_1 .FxSimulator_Step_1 h2,
.ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2 h2,
.ShowFxSimulator_Step_2 .FxSimulator_Step_2 h2,
.ShowFxSimulator_Step_2b .FxSimulator_Step_2b h2,
.ShowFxSimulator_Step_2_2 .FxSimulator_Step_2_2 h2,
.ShowFxSimulator_Step_3 .FxSimulator_Step_3 h2,
.ShowFxSimulator_Step_4 .FxSimulator_Step_4 h2,
.ShowFxSimulator_Step_5 .FxSimulator_Step_5 h2 {height:40px;background:url(../image/background/FxSimulator_Step_h2_X.gif) repeat-x left top;color:#ffffff;}

.ShowFxSimulator_Step_2 .FormPadding {padding-top:10px;}

.FxSimulator .FxSimulator_Step_2_2 .SizeSmall {font-size:10px;width:150px;color:#666666;}

.ShowFxSimulator_Step_1 .FxSimulator_Step_2_3 .FormResult, 
.ShowFxSimulator_Step_1_2 .FxSimulator_Step_2_3 .FormResult {display:none;}

/*
.HeaderBar {display:none;}
.FormPadding {display:none;}
.FootNote {display:none;}
.ShowFxSimulator_Step_1 .FxSimulator_Step_1, .ShowFxSimulator_Step_1 .FxSimulator_Step_1 .HeaderBar, .ShowFxSimulator_Step_1 .FxSimulator_Step_1 .FormPadding, .ShowFxSimulator_Step_1 .FxSimulator_Step_1 .FootNote {display:block;}


.ShowFxSimulator_Step_1_2 .FxSimulator_Step_1 {display:none;}
.FxSimulator_Step_1_2 {display:none;}
.ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2 {display:block;}
.ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2, .ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2 .HeaderBar, .ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2 .FormPadding, .ShowFxSimulator_Step_1_2 .FxSimulator_Step_1_2 .FootNote {display:block;}



.ShowFxSimulator_Step_2 .FxSimulator_Step_2, .ShowFxSimulator_Step_2 .FxSimulator_Step_2 .HeaderBar, .ShowFxSimulator_Step_2 .FxSimulator_Step_2 .FormPadding, .ShowFxSimulator_Step_2 .FxSimulator_Step_2 .FootNote {display:block;}
.ShowFxSimulator_Step_2 .FxSimulator_Step_2 h2 {height:40px;background:url(../image/background/FxSimulator_Step_h2_X.gif) repeat-x left top;color:#ffffff;}
.ShowFxSimulator_Step_2 .FxSimulator_Step_2 h2 span {display:block;padding:10px 0 0 30px;}


.ShowFxSimulator_Step_3 .FxSimulator_Step_3, .ShowFxSimulator_Step_3 .FxSimulator_Step_3 .HeaderBar, .ShowFxSimulator_Step_3 .FxSimulator_Step_3 .FormPadding, .ShowFxSimulator_Step_3 .FxSimulator_Step_3 .FootNote {display:block;}
.ShowFxSimulator_Step_3 .FxSimulator_Step_3 h2 {height:40px;background:url(../image/background/FxSimulator_Step_h2_X.gif) repeat-x left top;color:#ffffff;}
.ShowFxSimulator_Step_3 .FxSimulator_Step_3 h2 span {display:block;padding:10px 0 0 30px;}
*/

/**/

.FormResult {text-align:center;padding:10px 10px 10px 0;}
.FormResult .Width100 {border:solid 1px #000000;color:#b3b3b4;font-size:1.1em;}
.FormResult td, .FormResult th {padding:5px;border-top:solid 1px #000000;border-left:solid 1px #000000;}

.HeaderTab ul {list-style:none;height:27px;padding:0 0 0 20px;background:#d6e9e1;}
.HeaderTab ul li {float:left;padding:0 10px 0 0;}
.HeaderTab ul li a {background:#fde8d2;float:left;height:27px;color:#000000;text-decoration:none;}
.HeaderTab ul li a span {padding:7px 10px 0 10px;display:block;}

.FootNote {padding:6px 16px 3px 22px;background:#d5e9e0 url(../image/background/FootNote_X.gif) repeat-x left top;margin:10px 0 0 0;}
.HeaderTab ul li a:hover, .HeaderTab ul li a.Active {background:#ffffff;}
.HeaderBar {height:9px;overflow:hidden;background:url(../image/background/Header_Bar.gif) repeat-x left top;}

.FormPadding {padding:30px 0 0 25px;}

.FxSimulator2 label {font-weight:700;width:235px;text-align:left;}
.InputAmmount label {width:43px;}

.FxSimulator .Excalimation_Gray {width:auto;float:left;background:url(../image/icon/exclaimation-gray.gif) no-repeat right top;padding:7px 30px 0 0;}
.FxSimulator .InputSelect div {width:210px;}
.FxSimulator2 .InputRadio label {width:40px;}
.FxSimulator2 .InputRadio input {margin:0 5px 0 0;}
.InputText_Gray input {border:solid 1px #e3e3e3;min-height:18px;height:auto !important;height:16px;}
.AutoForm .InputAmmount .InputText div {width:107px;}
.AutoForm .InputText_Gray div {width:210px;}
.FxSimulator .AutoForm * {font-size:12px;}
.FxSimulator .AutoForm .small {font-size:0.9em;}
.InputButtonBlue, .InputButtonBlueRequest {border:solid 1px #aca899;background:#2c72d4;color:#ffffff;font-size:1.2em;padding:5px 10px;font-weight:700;}
.InputButtonGray {border:solid 1px #aca899;background:#667383;color:#ffffff;font-size:1.2em;padding:5px 10px;font-weight:700;}
.FootNote .Text {text-align:right;font-size:1.2em;}
.FootNote .Exclaimation {padding:0 15px 0 10px;}



.RequestRate_Display {font-size:1.1em;text-align:left;}
.RequestRate_Display .Col1 {width:135px;}

.Timer div {background:#00ff00;height:10px;overflow:hidden}

.FootNote .Col3 {width:190px;text-align:right;}

.Line_Gray {height:1px;background:#667383;overflow:hidden;margin:10px 0;}

.Form_2_2 label {width:auto;}

.FxSimulator_Step_2_2 .FormPadding {padding-top:10px;}
.FxSimulator_Step_2_2 h3 {background:url(../image/icon/card.gif) no-repeat left top;padding:10px 0 10px 30px;font-size:1.2em;}

.DisplayTableAuthorisePayment {font-size:12px;}
.DisplayTableAuthorisePayment span {display:block;background:url(../image/background/Payment_X.gif) repeat-x left top;height:29px;text-align:center;}
.DisplayTableAuthorisePayment span span {height:auto;padding:5px 0 0 0;}
.DisplayTableAuthorisePayment {border:solid 1px #d3d8e0;}
.DisplayTableAuthorisePayment th {border-left:solid 1px #d3d8e0;}
.DisplayTableAuthorisePayment td {text-align:center;padding:5px 0;border-left:solid 1px #ffffff;background:#e1f1ea;}
.DisplayTableAuthorisePayment .First {border:none;}
.FxSimulator_Step_3 .FormPadding {padding-top:10px;}



.MastHeadFxSimulator {background:url(../image/masthead/fx-simulator-demo.jpg) no-repeat left top;height:171px;}
.MastHeadRegister {background:url(../image/masthead/register-for-xylo.jpg) no-repeat left top;height:171px;}
.MastHead div {font-size:1.4em;color:#ffffff;padding:45px 220px 0px 0px;}
.MastHeadFxSimulatorRegister {background:url(../image/masthead/fx-simulator-register.jpg) no-repeat left top;height:171px;}


#Page .MastHead_6 h1,
.register_frame h1,
.register_form h2,
.terms h1,
.need_identification_content h3,
.thank_you_content h2,
.more_info_content h3, 
.FAQ h3, .home_mid_bg h1, 
.home_mid_bg h4, 
.XP00Section1 h2, 
.XP00Section2 h2 strong, 
.MastHead h1 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:100;}
.home_mid_bg h1 {font-size:27px;line-height:1.4em;color:#f46520;}
.home_mid_bg h4 {font-size:19px;line-height:1.4em;color:#ffffff;}


.MastHead_0 {background:url(../image/masthead/MastHead_0.jpg) no-repeat left top;height:170px;}
.MastHead_1 {background:url(../image/masthead/MastHead_1.jpg) no-repeat left top;height:170px;}
.MastHead_2 {background:url(../image/masthead/MastHead_2.jpg) no-repeat left top;height:170px;}
.MastHead_2_1 {background:url(../image/masthead/MastHead_2_1.jpg) no-repeat left top;height:170px;}
.MastHead_2_2 {background:url(../image/masthead/MastHead_2_2.jpg) no-repeat left top;height:170px;}
.MastHead_2_3 {background:url(../image/masthead/MastHead_2_3.jpg) no-repeat left top;height:170px;}
.MastHead_3 {background:url(../image/masthead/MastHead_3.jpg) no-repeat left top;height:170px;}
.MastHead_4 {background:url(../image/masthead/MastHead_4.jpg) no-repeat left top;height:170px;}
.MastHead_5 {background:url(../image/masthead/MastHead_5.jpg) no-repeat left top;height:170px;}
#Page .MastHead_6 {background:url(../image/masthead/MastHead_6.jpg) no-repeat left top;height:438px; border-top:solid 8px white;}
.MastHead_7 {background:url(../image/masthead/MastHead_7.jpg) no-repeat left top;height:170px;}
.MastHead_8 {background:url(../image/masthead/MastHead_8.jpg) no-repeat left top;height:170px;}
.MastHead_9 {background:url(../image/masthead/MastHead_9_1.jpg) no-repeat left top;height:170px;}

.terms li {font-size:12px;}
#Page .Btn_Teal a, #Page a.Btn_Teal {line-height:1em;font-size:10px;background:#d5e9e0 url(../image/list/list-arrow-right-black.gif) no-repeat 9px center;padding:4px 15px 5px 20px;float:left;color:#3a5348;text-decoration:none;font-weight:700;height:auto;}
#Page .register_form .Btn_Teal_Right {float:right;}
#Page .Btn_Teal_Right a, #Page a.Btn_Teal_Right {line-height:1em;font-size:10px;background:#d5e9e0 url(../image/list/list-arrow-black-right.gif) no-repeat 9px center;padding:4px 15px 5px 20px;float:left;color:#3a5348;text-decoration:none;font-weight:700;height:auto;}

#Page .Btn_Teal a span {padding:0;}
#Page .Btn_Teal, #Page .BtnBlack:hover, .BtnBlack_Active, .BtnBlack2_Active {border:none; line-height:1em; font-size:10px;background:#d5e9e0 url(../image/list/list-arrow-right-black.gif) no-repeat 9px center;padding:4px 15px 5px 20px;float:left;color:#3a5348;text-decoration:none;font-weight:700;}
#Page .Btn_Teal:hover, #Page .BtnTeal_Active {color:#ffffff; border:none; background-color:#393939;background-image:url(../image/list/list-arrow-orange-left.gif);}

#Page .Btn_Teal_R a span {padding:0;}
#Page .Btn_Teal_R, #Page .BtnBlack:hover, .BtnBlack_Active, .BtnBlack2:hover, .BtnBlack2_Active {border:none; line-height:1em; font-size:10px;background:#d5e9e0 url(../image/list/list-arrow-black-right.gif) no-repeat 9px center;padding:4px 15px 5px 20px;float:left;color:#3a5348;text-decoration:none;font-weight:700;}
#Page .Btn_Teal_R:hover, #Page .BtnTeal_R_Active {color:#ffffff; border:none; background-color:#393939;background-image:url(../image/list/list-arrow-orange.gif);}

#Page .BtnBlack, .BtnBlack2 { line-height:1em;font-size:10px;background:#393939 url(../image/list/list-arrow-orange.gif) no-repeat 9px center;padding:4px 15px 5px 20px;float:left;color:#ffffff;text-decoration:none;font-weight:700;}
BtnBlack:hover,  .BtnBlack_Active, .BtnBlack2:hover, .BtnBlack2_Active {background-color:#f46520;background-image:url(../image/list/list-arrow-white.gif); }
#Page .BtnOrange, #Page .BtnBlack:hover, .BtnBlack_Active, .BtnBlack2:hover, .BtnBlack2_Active {border:none; line-height:1em; font-size:10px;background:#f46520 url(../image/list/list-arrow-white.gif) no-repeat 9px center;padding:4px 15px 5px 20px;float:left;color:#ffffff;text-decoration:none;font-weight:700;}
#Page .BtnOrange:hover, #Page .BtnOrange_Active {border:none; background-color:#393939;background-image:url(../image/list/list-arrow-orange.gif);}

.BtnBlack2:hover, .BtnBlack2_Active {border-left: #ffffff 4px solid;}

.XP00Section1 h2 {height:auto;padding:20px 0 0 23px;color:#f46520;font-size:17px;}
.XP00Section1 p {}

.home_mid_bg h4 {font-weight:100;font-size:21px;}

.MastHead h1 {padding:45px 20px 0 40px;color:#f46520;font-size:27px;font-weight:100;}
#Page .MastHead_6 h1 {padding:82px 0 0 25px;color:#f46520;font-size:27px;font-weight:100;line-height:1.2em;}
/*.MastHead_2 h1 {padding-top:45px;}
*/
.MastHead p {padding:5px 0 0 40px;color:#ffffff;font-size:14px;line-height:1.4em;}
.XP00Section2 h2 {font-size:1.2em;height:auto;color:#393939;font-weight:100;padding:5px 0 0 25px;}
.XP00Section2 h2 strong {display:block;font-size:17px;color:#f46520;}

.MastHead_7 h1 {padding-top:41px;}
#Page .About h2 {height:auto;color:#393939;padding-bottom:5px;margin-top:35px;font-weight:700;}
.currency_news h2 {height:auto;color:#393939;padding-bottom:5px;font-weight:700;}
.About h2 span {display:inline;color:#f46520;padding:0;}
.terms h2 {height:auto;color:#393939;padding-bottom:5px;margin-top:35px;font-weight:700}
.About .PL30 {padding-left:27px;}
.LineHeight2 {line-height:1.4em;}

.FAQ h3 {font-size:22px;padding-top:0;}
.FAQ h4 {font-size:16px;padding-bottom:10px;padding-top:20px;}
.FAQ h4.PT5 {padding-top:0px;}
.FAQ h4 span {display:inline;color:#f46520;padding:0;}

.register_frame h1,
.register_select h2,
.register_form h2 {font-size:20px;color:#393939;}
.register_form h2 span {display:inline;color:#f46520;padding:0;}

.TextFont1 {font-size:17px;color:#393939;font-weight:700;}
.TextFont2 b {font-size:17px;color:#393939;font-weight:700;display:block;}
.register_select .FormPadder,
.register_form .FormPadder {padding:0 7px 0 12px; width:720px; background-color:Yellow;}
.register_form .InputSalute select {width:100%;}
.register_form .InputSalute {width:50px;}/*changed width from 10%*/
.register_form .InputSalute select {width:100%;}
.regform_title_headings {width:185px; float:left; text-align:right;}
.register_inputBox { width:225px;}
.register_Btn_Teal {line-height:1em;font-size:10px; padding-top:3px; padding-bottom:3px;  width:65px; border:none; color:#395348;background:#d6e9e1 url(../image/list/list-arrow-right-black.gif) no-repeat scroll 6px;float:left;text-decoration:none; font-weight:700;}

#Page .register_complete_right ul {list-style:none;padding:0;}
#Page .register_complete_right ul li {padding: 8px 0 8px 0;}
#Page .register_complete_right ul li a{background:url(../image/list/list-arrow-black.gif) no-repeat 0px 4px;font-size:1.0em;font-weight: bold;text-decoration: none;color:#393939;padding: 0 0 0 10px; display: block;}
#Page .register_complete_right ul li a:hover, #Page .register_complete_right ul li a.Active {color:#f46520;background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 4px;}

.register_complete_content .steps {font-weight:700;}
.register_complete_content .steps a {font-weight:100;}
.register_select_content .radioRegister {margin-top:3px;height:14px;}






.register_form ul {list-style:none;padding:0 0 0 0;}
.register_form ul li {background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 5px;padding:0 0 0px 15px;}
.register_step3_question {background-color: #f1f1f1; width: 335px; padding:10px;float: left;}
.summary_table { border: none;padding:0 0 0 20px;}/*border-bottom: 1px solid #FFFFFF;}*/

.register_form select {width:230px;}


.register_form textarea {width:400px;}

.document_business {color:#000000;border: 1px solid #e1e1e1; background: #FFFFFF url(../image/misc/line-bg.gif) no-repeat top right;padding: 10px 10px 10px;display:block; font-size: 0.9em;}
.document_business ul li {font-size:0.9em;}
.dhtml_arrow {background: url(../image/misc/dhtml-arrow.gif) no-repeat left top;display:block;width:25px;height:22px;top:-17px;left:-30px;position:absolute;}
.dhtml_arrow_dark {background: url(../image/misc/dhtml-arrow_dark.gif) no-repeat left top;display:block;width:25px;height:22px;top:-17px;left:-30px;position:absolute;}
.dhtml_arrow_left {background: url(../image/misc/dhtml-arrow_left.gif) no-repeat left top;display:block;width:25px;height:22px;top:-17px;left:-30px;position:absolute;}
.dhtml_arrow_left_dark {background: url(../image/misc/dhtml-arrow_left_dark.gif) no-repeat left top;display:block;width:25px;height:22px;top:-17px;left:-30px;position:absolute;}
.dhtml_arrow_green {background: url(../image/misc/dhtml-arrow_green.gif) no-repeat left top;display:block;width:25px;height:22px;top:-17px;left:-30px;position:absolute;}
.dhtml_arrow_left_green {background: url(../image/misc/dhtml-arrow_left_green.gif) no-repeat left top;display:block;width:25px;height:22px;top:-17px;left:-30px;position:absolute;}

.Fx_Overlay {text-align:left;position:relative;height:0px;display:none;width:0px;}
.Fx_Overlay_Position {position:absolute; top:-450px; left:-283px;width:254px;display:block;}

.register_complete_content .FAQ .Fx_Border h2, .register_complete_content .FAQ .Fx_Border p{font-size: 1em;}
.register_complete_content .FAQ .Fx_Border ol{display:none;font-size:1em;}
.register_complete_content .FAQ .Faq_Active ol {display:block; padding: 0 0 0 50px;}

.Nav_H_QuickLinks ul li a.Active {color:#F46520;}






/*About*/
.About {width:560px;margin-left: 15px;float: left;}
.About h2{font-size:1.6em;margin-top: 35px;}
.About h3{font-size:1.6em;margin-top: 20px;font-weight:bold;}
.About p{font-size:1.2em;line-height: 17px;}
.About ul {list-style:none;padding:0 0 0 25px;font-size:1.2em;} 
.About ul li{background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 5px;padding: 0 0 5px 10px;} 

.About_RHS {background-color: #dcece5; float: right; width:190px;margin-top: 8px;}
.About_RHS ul {list-style:none;padding:8px 35px 8px 20px;}
.About_RHS ul li {padding: 8px 0 8px 0;}
.About_RHS ul li a{background:url(../image/list/list-arrow-black.gif) no-repeat 0px 4px;font-size:1.0em;font-weight: bold;text-decoration: none;color:#393939;padding: 0 0 0 10px; display: block;}
.About_RHS ul li a:hover, .About_RHS ul li a.Active {color:#f46520;background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 4px;}

/*CurrencyContent*/
.currency_content{margin-top: 8px;font-size:1.2em;line-height: 17px;padding-left: 20px;}/* border-right: 190px solid #dcece5;*/
.currency_news h2{font-size:1.45em;}
/*
.currency_content a{color: #f46520;}
.currency_content h2 {font-size:16px;color:#393939;height:auto;padding-bottom:10px;}
/*.currency_news {width:570px;}*/

.pdf_content ul {list-style:none;padding:0px 0px 0px 0px;}
.pdf_content ul li {background:url(../image/icon/pdf.gif) no-repeat 0px 0px;padding: 0 0 20px 20px;}


/*Terms*/
.terms {width:560px;margin-left: 15px;float: left;}
.terms h1 {font-size: 2em;font-weight:100;padding-top:20px;padding-bottom:10px;}
.terms h2{font-size: 1.6em;color:#393939;}
.terms p{font-size: 1.2em; line-height:17px;}
.terms ul {list-style:none;padding:0 0 0 25px;font-size:1.1em;} 
.terms ul li{background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 4px;padding: 0 0 5px 10px;} 
.terms ol {padding:0 0 0 50px;font-size:1.1em; line-height: 17px;}


/*Contact Us*/
.thank_you_content {padding: 30px 50px 0px 50px;background-color: #f1f1f1;font-size: 1.2em;}
.thank_you_content h2 {font-size:20px;color:#393939;}
.more_info_content{padding: 25px 18px 25px 18px;background-color: #d6e9e1; display:block; }
.more_info_content h3 {font-size:20px;}
.more_info_content ul {list-style:none;padding:0 0 0 10px;font-size:1.2em;} 
.more_info_content ul li{background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 5px;padding: 0 0 10px 15px;}
.more_info_content ul li a{text-decoration: none;color: #393939;}
.small {font-size:0.9em;}

/*Home*/
.home_mid_bg {background:url(../image/masthead/MastHead_0.jpg) no-repeat 0px 0px; width:811px; height: 299px; float:left;margin-top:7px;border:solid 5px #f46520;}
.home_info {width:435px; padding: 52px 0 0 40px;color: #ffffff;font-size:1.3em;line-height: 15px; float: left;}
.home_info ol {list-style:none;padding: 15px 0 0 0;}
.home_info ol li {background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 4px;padding: 0 0 5px 10px}
.home_rates {width:290px; padding: 0;font-size:1.0em;float: right;}
.home_rates {width:290px; padding: 0;font-size:1.0em;float: right;}
.home_rates_Padder {padding: 23px 15px 0 0;}
.home_rates p {font-size:1.0em; line-height: 12px;}
.flags_bg {background:url(../image/background/flags-bg.gif) no-repeat 0px 0px; height: 95px; padding-left:14px; }
.XP00Section1 {background:url(../image/background/try-simulator-bg.jpg) no-repeat 0px 0px; width:407px; height: 140px; float:left;margin-top:7px;}
.heading_alt {padding: 30px 0 0 20px;}
.XP00Section1 p{padding: 5px 125px 0 25px;font-size:1.2em;}
.XP00Section2 {background:url(../image/background/register-bg.jpg) no-repeat 0px 0px; width:406px; height: 140px; float:right;margin-top:7px;}
.XP00Section2 p {padding: 5px 175px 0 25px;font-size:1.0em;line-height: 11px;}


/*Register*/
/*.need_identification_content {padding: 25px 18px 25px 18px;background-color: #d6e9e1;font-size:1.2em;line-height:17px;width:280px;}*/
.need_identification_content {padding: 25px 18px 0px 18px;background-color: #d6e9e1;font-size:1em;line-height:17px;}
.need_identification_content h3 {font-size:22px;line-height:1.2em;}
.need_identification_content ul {list-style:none;padding:0 0 0 0;font-size:1.1em;}
.need_identification_content ul li {background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 6px;padding: 0 0 5px 15px;}
.need_identification_content ul span ol{list-style:none;padding:0 0 0 0;font-size:1.0em;}
.need_identification_content ul span ol li{background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 6px;padding: 0 0 5px 15px;}
.register_select {background-color: #f1f1f1; }
.register_select_content {margin: 25px 0 0 25px; background-color:#FFFFFF;width: 487px;}
.register_select_content span {font-size:1.2em;}
input .radioRegister{margin: 0; padding: 0; }
.register_phone {background-color: #e3e3e3; padding:8px;float: left; width:217px; border-left:solid 10px #f1f1f1;}/*added width:44%; border-left:solid 10px #f1f1f1;"*/
.register_phone div span {float: left;width: 177px;font-size: 1.1em; padding-left:10px;}
.register_question {background-color: #e3e3e3; padding:8px;float: right; width:220px; border-right:solid 25px #f1f1f1; border-left:solid 8px #f1f1f1; } /*Added width:44%; border-right:solid 10px #f1f1f1; border-left:solid 8px #f1f1f1;*/
.register_question div span {float: left;width: 178px;font-size: 1.1em; padding-left:10px;}
.register_thanks {font-size: 1.2em;}
.register_frame {background-color: #f1f1f1;margin-top: 7px;padding:25px 0 0 30px;}
.register_complete {font-size: 1.2em; margin-bottom:25px;background-color:#FFFFFF;line-height: 17px;}
.register_complete_content {margin: 45px 40px 40px 58px;}
.reference_code {font-weight: bold; background-color:#dcece5; padding:15px 35px 15px 35px;width: 240px;}
.register_complete_content ul {list-style:none;padding:0 0 0 0;}
.register_complete_content ul li {background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 5px;padding: 0 0 0 15px;}
.register_complete_content h2 {font-size: 1.4em; line-height: 18px;height:auto;}

.register_complete_right {background-color: #dcece5; width:190px; padding:15px 15px 0 15px;float: right;margin: 45px 40px 0 0;}

/*Registration*/
.register_left {width:523px; float: left; height:312px;}

/*
.register_complete_right ul{list-style:none;padding:0 0 0 0;font-size:1.0em;}
.register_complete_right ul li {background:url(../image/list/list-arrow-black.gif) no-repeat 0px 5px;padding:0 0 10px 15px;}
.register_complete_right ul li a {color: #393939; text-decoration: none; font-weight:bold;}
*/
.register_form {margin: 30px 30px 40px 25px;}
.register_form td {padding-bottom: 10px;}
.grey {color: #999999;}

/*For Individual*/
.for_individual {background:url(../image/masthead/for-individual-bg.jpg) no-repeat 0px 7px; width: 820px; height:432px;}
.for_individual .title {padding: 25px 0 0 25px; width:325px; color: #FFFFFF; font-size: 1.1em;}

.steps {background-color: #f1f1f1; width: 320px; height:111px;}
.step3 {background-color: #f1f1f1; width: 670px; min-height:158px; float: left;}

/*Disclaimers*/
.Disclaimer_RHS {background-color: #dcece5; float: right; width:190px;margin-top: 8px;}
.Disclaimer_RHS ul {list-style:none;padding:8px 35px 8px 20px;}
.Disclaimer_RHS ul li {padding: 8px 0 8px 0;}
.Disclaimer_RHS ul li a{background:url(../image/list/list-arrow-black.gif) no-repeat 0px 4px;font-size:1.0em;font-weight: bold;text-decoration: none;color:#393939;padding: 0 0 0 10px; display: block;}
.Disclaimer_RHS ul li a:hover, .Disclaimer_RHS ul li a.Active {color:#f46520;background:url(../image/list/list-arrow-orange.gif) no-repeat 0px 4px;}

/*General*/
.floatLeft {float: left;}
.floatRight {float:right;}
.PR100 {padding-right:100px; }
.PL100 {padding-left:100px;}
.PL25 {padding-left: 25px;}

/*Live Rates */
.LiveRatesEvenRow {background-color: #d0dfd7;}
.LiveRatesOddRow {background-color: #ffffff;}
.LiveRates, .LiveCalc
{
	width: 288px;
	padding: 5px;
	border-right: white thick solid;
	border-top: white thick solid;
	border-left: white thick solid;
	border-bottom: white thick solid;
	vertical-align:middle;
}
DIV >/**/.LiveRates, .LiveCalc
{
	margin-left:3px;
	width: 283px;
	padding: 5px;
	border-right: white thick solid;
	border-top: white thick solid;
	border-left: white thick solid;
	border-bottom: white thick solid;
	vertical-align:middle;
}
.LiveCalc
{
	margin-left:0px;
	padding:0px;
	width:275px;
}
.RateTable
{
	width:106px;
}
DIV >/**/.RateTable
{
	width:105px;
}
.RateCalc
{
	border-left: #ffffff 4px solid;
	width:108px;
}
DIV >/**/.RateCalc
{
	width:110px;
}


.rdCellFlag{padding: 5px 2px 5px 5px;
}
.rdCellFlag2
{
	padding: 5px 2px 5px 7px;
	border-left: #ffffff 5px solid;
}
.rdCellCode{padding:5px;}
.rdCellRate{padding:5px;}
.rcAmount
{
	text-align:right;
	padding-right:10px;
	padding-bottom:3px;
	font-weight:bolder;
	font-size:1.121em;
}
.rcOdd
{
	vertical-align:middle;
	background-color:#ffffff;
	height:18px;
	padding: 5px 5px;
}

.rcAmountInput
{
	width:60px;
	float:right;
}
.rcAmount{ padding-top: 3px;}
.rcFlag{float: left; padding-top: 3px;}
.rcCcyTitle{padding: 2px 30px;}
.rcEven{background-color: #d0dfd7;}

.HomeheadingH1{display:inline; vertical-align: top;padding-right:20px;}
.headingH1{display:inline; vertical-align: top;}
.hideSection{display:none;}
.registerText{text-align:right;font-size:1.2em;}
.aboutRHS_Box2{padding:5px;}
.aboutRHS_Item{background-color:White;}


.RightHandBox{width:300px;background-color:white;padding-left:8px}
.RightColorGreen{background-color:#dcece5;}

/* REGISTER ALMOST COMPLETE */
.h2RACMain{	FONT-WEIGHT: 100;FONT-FAMILY: Georgia, "Times New Roman", Times, serif;FONT-SIZE: 20px;COLOR: #393939}
.h2RAC{font-family:Arial, Helvetica, sans-serif;font-size: 1.4em;color: rgb(149, 149, 149);}
.greybg{background-color: rgb(241, 241, 241);}
.RACStepImg{float:left;padding:20px 0px 0px 20px;}
.RACStepText{padding:30px 20px 30px 90px;}

/* Review Details Page Table Styling*/
.reviewTable { padding-top:5px; padding-bottom:5px; background-color:#f1f1f1; width:680px;}
.reviewTable td {padding-bottom:1px; padding-top:2px;}
.reviewTable h3 {line-height:17px;}



/* Register retrieve */
.rrLabel {float: left;padding:3px 10px 0px 0px;width:170px;text-align:right;font-size:12px;}


.nudge1 {left:-3px;}
.nudge2 {top:0px;}
.nudge3 {top:0px;left:-3px;}

.accessHeading {color:#ffffff; text-decoration:none;}



/* Demo fly outs */
.subModifyPayee {font-size:1.1em;}
div >.subModifyPayee {left:162px;top:-40px;width:250px;}
div >/**/.subModifyPayee {left:132px;top:-40px;width:250px;}
div >.subModifyPayeeArrow {top:-25px;left:150px;}
div >/**/.subModifyPayeeArrow {top:-25px;left:120px;}
* html .subModifyPayee  {left:175px;top:-60px;}
* html .subModifyPayeeArrow {left:163px;top:-25px;}


.subRejectPayment {font-size:1.1em;}
div >.subRejectPayment {left:172px;top:-40px;width:250px}
div >/**/.subRejectPayment {left:152px;top:-40px;width:250px}
div >.subRejectPaymentArrow {top:-25px;left:160px;}
div >/**/.subRejectPaymentArrow {top:-25px;left:140px;}
* html .subRejectPayment {left:175px;top:-60px;}
* html .subRejectPaymentArrow {left:163px;top:-25px;}

.subAuthorise {font-size:1.1em;}
div >.subAuthorise{top:-40px;left:-442px;width:250px;}
div >/**/.subAuthorise {left:-235px;}
div >.subAuthoriseArrow {top:-23px;left:-194px;}
div >/**/.subAuthoriseArrow {left:14px;}
* html .subAuthorise {left:-427px;top:-60px;}
* html .subAuthoriseArrow {left:-174px;top:-25px;}


.subLogout {font-size:1.1em;}
div >.subLogout {top:-35px;}
div >/**/.subLogout {}
* html .subLogout {left:-282px;top:-30px;}

div >.sub0 {left:25px;top:-20px;}
div >/**/.sub0 {left:65px;}
div >.sub0Arrow {top:0px;left:13px;}
div >/**/.sub0Arrow {left:53px;}
* html .sub0 {left:17px;top:-20px;}
* html .sub0Arrow {left:5px;top:0px;}

div >.sub1 {left:30px;top:-20px;}
div >/**/.sub1 {left:115px;}
div >.sub1Arrow {top:0px;left:18px;}
div >/**/.sub1Arrow {left:103px;}
* html .sub1 {left:17px;top:-20px;}
* html .sub1Arrow {left:5px;top:0px;}

div >.sub2 {left:25px;top:-20px;}
div >/**/.sub2 {left:85px;}
div >.sub2Arrow {top:0px;left:13px;}
div >/**/.sub2Arrow {left:73px;}
* html .sub2 {left:17px;top:-20px;}
* html .sub2Arrow {left:5px;top:0px;}

div >.sub3 {left:25px;top:-20px;}
div >/**/.sub3 {left:75px;}
div >.sub3Arrow {top:0px;left:13px;}
div >/**/.sub3Arrow {left:63px;}
* html .sub3 {left:17px;top:-20px;}
* html .sub3Arrow {left:5px;top:0px;}

div >.sub4 {left:25px;top:-20px;}
div >/**/.sub4 {left:115px;}
div >.sub4Arrow {top:0px;left:13px;}
div >/**/.sub4Arrow {left:103px;}
* html .sub4 {left:17px;top:-20px;}
* html .sub4Arrow {left:5px;top:0px;}

div >.sub5 {left:25px;top:-20px;}
div >/**/.sub5 {left:90px;}
div >.sub5Arrow {top:0px;left:13px;}
div >/**/.sub5Arrow {left:78px;}
* html .sub5 {left:17px;top:-20px;}
* html .sub5Arrow {left:5px;top:0px;}

div >.subPending {left:25px;top:-20px;}
div >/**/.subPending {left:122px;}
div >.subPendingArrow {top:0px;left:13px;}
div >/**/.subPendingArrow {left:110px;}
* html .subPending {left:17px;top:-20px;}
* html .subPendingArrow {left:5px;top:0px;}


div >.subPayees {left:55px;top:-40px;width:250px}
div >/**/.subPayees {left:60px;}
div >.subPayeesArrow {top:-18px;left:43px;}
div >/**/.subPayeesArrow {left:48px;}
* html .subPayees {left:52px;top:-40px;}
* html .subPayeesArrow {left:40px;top:-20px;}



div >.subAddNewPayee {left:115px;top:-40px;width:250px}
div >/**/.subAddNewPayee {left:105px;}
div >.subAddNewPayeeArrow {top:-18px;left:103px;}
div >/**/.subAddNewPayeeArrow {left:93px;}
* html .subAddNewPayee {left:102px;top:-30px;}
* html .subAddNewPayeeArrow {left:90px;top:-20px;}

.subUpdatePayee {font-size:1.1em;}
div >.subUpdatePayee {left:272px;top:-40px;width:250px}
div >/**/.subUpdatePayee {left:192px;}
div >.subUpdatePayeeArrow {top:-25px;left:260px;}
div >/**/.subUpdatePayeeArrow {left:180px;}
* html .subUpdatePayee  {left:272px;top:-40px;}
* html .subUpdatePayeeArrow {left:260px;top:-25px;}

.inputAmount {text-align:right;}

/*********** IE 6 Hack ****************/
/*\*/ * html .BPayPadding { padding-top: 3px; } /**/